System 7 Pro: Read Me Incorrect About Apple IIe Card SW

This article explains how to obtain the Apple IIe Card Software upgrade software.

This article has been archived and is no longer updated by Apple.
The information about how to obtain Apple IIe Card Software in the Read Me file for System 7 Pro is incorrect. The Read Me file that is installed when updating to System 7 Pro reads as follows:

APPLE IIe CARD SOFTWARE FOR THE MACINTOSH LC II

To use the Apple IIe Card with System 7 Pro on a Macintosh LC II, you need version 2.2 of Apple IIe Card Software. You should upgrade to version 2.2 only if you are using your LC II with System 7 Pro. Apple IIe Card Software 2.2 may also be used with the original Macintosh LC, but it is not required.

You can obtain the upgrade package from an authorized Apple Reseller. In the United States, you can call the Apple Customer Assistance Center at 1-800-APL-CARE to request Apple IIe Card Software version 2.2.

Correct information

Contact an Apple Reseller to purchase the IIe software update. You can call the Apple Referral Center at 1-800-538-9696 to locate a reseller near you to purchase Apple part M1222LL/C, Apple IIe card Software Update.

Published Date: Feb 19, 2012